/* 
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

CSS Document -- Homepage only

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
*/

h2 {
	text-transform: uppercase;
	font-size: 2.2rem;
	margin-bottom: 50px;
}

.introText,
.tripFinder {
	background-color: #e8e8e8;
	border-top: 1px solid #cfcfcf;
}

.introText .wrapper,
.tripFinder .wrapper,
.mainContent .wrapper {
	display: block;
}

.introText h1 {
	font-size: 1.3em;
	text-align: center;
	text-transform: none;
	margin-bottom: 0;
}

.tripFinder {
	border-top: 0px;
}
	form.tripSearchForm {
		margin-bottom: 0;
	}
	form.tripSearchForm h2 {
		font-size: 1.3em;
		font-weight: 600;
		text-transform: uppercase;
		margin-bottom: 0;
		display: inline-block;
		margin-right: 16px;
	}
	
.homepageBlocks {
	display: flex;
	width: 84%;
	margin: 50px auto 0;
}
	.homepageBlocks .oneHalf {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end
	}
	.homepageBlocks .oneHalf:first-child figure {
		width: 100%;
		height: 450px;
	}
	.homepageBlocks .oneHalf .whole figure {
		height: 225px;
	}
	.homepageBlocks .oneHalf .oneHalf figure {
		height: 225px;
	}
	.homepageBlocks figure img {
		/* max-width: 100%; */
		min-width: 100%;
	}
	.homepageBlocks h2 {
		font-size: 1.6rem;
		display: none;
	}
	.homepageBlocks h2:first-of-type {
		display: block;
	}
	.homepageBlocks figure p {
		font-size: 70%;
		display: none;
	}
		.homepageBlocks p:first-of-type {
			display: block;
		}
	
section.slider {
	padding: 0 0;
	height: 450px;
}
section.slider.testimonials {
	padding: 80px 0 50px;
	height: auto;
}

	.slider .wrapper {
		flex-wrap: wrap;
		justify-content: flex-end;
		align-items: center;
	}
	#homeSlider li {
		background-size: cover;
	}
	.slider h2 {
		font-size: 1.9rem;
		color: #fff;
	}
	.slider p {
		font-size: 1.5rem;
		color: #fff;
	}
	.slider .bx-wrapper {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		background-color: transparent;
	}
	#homeSlider .bx-controls {
		position: relative;
		top: -40px;
	}
	.slider.testimonials .bx-wrapper .bx-pager {
		width: calc(100% - 30px);
	}
	
#nobleExperiences .bx-wrapper {
	-moz-box-shadow: 0 0 0 #fff;
	-webkit-box-shadow: 0 0 0 #fff;
	box-shadow: 0 0 0 #fff;
	border: 0;
	background: #fff;
}

section.testimonials p:first-child {
	text-align: center;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 2px solid #fff;
}
section.testimonials p:last-child {
	margin-bottom: 20px;
}
section.testimonials span {
	display: block;
	color: inherit; 
	font-size: 1.1rem;
	line-height: 1.3rem;
	text-align: center;
}	

.mainContent {
	background-color: #fff;
}

.bottomCallout {
	background-color: #db6f49;
}
	.bottomCallout h2,
	.bottomCallout a,
	.bottomCallout i {
		color: #fff;
	}
	.bottomCallout h2 {
		text-transform: none;
		text-align: center;
		margin-bottom: 0;
		width: 100%;
		font-size: 2.6rem
	}
	.bottomCallout a {
		text-decoration: underline;
		font-family: Catamaran;
		
	}

.nobleExperiences {
	background-color: #fff;
}
	.nobleExperiences .wrapper {
		display: block;
	}
	
@media only screen and (max-width : 1216px) {
	
	.homepageBlocks {
		flex-wrap: wrap;
		justify-content: center;
		width: 75%;
	}
		.homepageBlocks > .oneHalf {
			width: 100%;
			width: 450px;
		}
		
		.homepageBlocks .oneHalf .whole figure		
		{
			height: 450px;
		}
		.homepageBlocks .oneHalf:last-child .whole figure{
			height: 250px;
		}
		
	
}

@media only screen and (max-width : 928px) {

	h2 {
		font-size: 1.6rem;
		margin-bottom: 20px;
	}
	
	section.slider.testimonials {
		padding: 30px 0;
	}
		.slider p {
			font-size: 1.3rem;
		}
		
	form.tripSearchForm h2 {
		width: 100%;
		margin-bottom: 10px;
	}
		
	.bottomCallout h2 {
		font-size: 1.8rem;
	}
	

}

@media only screen and (max-width : 660px) {
	
	.homepageBlocks .oneHalf {
		width: 100%;
	}
	.homepageBlocks .oneHalf:first-child figure,
	/* .homepageBlocks .oneHalf .whole figure, */
	.homepageBlocks .oneHalf .oneHalf figure {
		width: 450px;
		height: auto;
	}
	.homepageBlocks .oneHalf:last-child .whole figure,
	.homepageBlocks .oneHalf .whole figure {
		height: auto;
	}
	
	figure.effect-goliath h2 {
		padding: 14px;
		font-size: 90%;
	}
	
}